### Method

# GimpUi ColorHexEntry get_color

since: 2.2

#### Declaration [src]

    void
    gimp_color_hex_entry_get_color (
      GimpColorHexEntry* entry,
      GimpRGB* color
    )

#### Description [src]

Retrieves the color value displayed by a `GimpColorHexEntry`.

Available since: 2.2

#### Parameters

`color`

  Type: `GimpRGB`

  Pointer to a `GimpRGB`.

  The argument will be set by the function.
  The data is owned by the caller of the function.